body 
{
    background-color: skyblue;
    height: 100vh;
    overflow: hidden;
}

.login-form
{
    margin:10vmax auto 0 auto;
    width:400px;
    box-shadow: 0px 0px 15px 3px rgba(0,0,0,0.2);
    background-color: #fff;
    padding: 1em;
}
.login-form h1
{
    text-align: center;
}
.login-form  form .textfield
{
    width: 90%;
    padding: 5px 10px;
    font-size:16px;
    margin:10px 0;
    outline: none;
}
.login-form form
{
    padding: 10px 20px;
}
.login-form form .login_btn 
{
    width: 96%;
    padding: 5px 10px;
    font-size:18px;
    margin:20px 0 10px 0;
    background-color: green;
    color: #fff;
    border: none;
    outline: none;
}
.login-form form .login_btn:hover
{
    background-color: rgb(3, 185, 3);
}
.login-form form label
{
    font-weight: bold;
    font-family: Arial, Helvetica, sans-serif;
}
.login-form .forgot-password 
{
    margin: 10px 0;
}
.login-form .forgot-password a
{
 float: right;
 margin-right:25px;
}